<div ng-if="action!=2">
    <md-toolbar class="md-hue-2">
        <div class="md-toolbar-tools">
            <div flex md-truncate>
                <h2>Round Data Entry</h2>
            </div>
            <md-input-container>
                <label>Round</label>
                <md-select ng-model="master.round_id" ng-change="on_round_change()">
                    <md-option><em>None</em></md-option>
                    <md-option ng-repeat="x in Round" ng-value="x.roundId">
                        {{x.roundName}}
                    </md-option>
                </md-select>
            </md-input-container>
            <md-input-container>
                <label>Party</label>
                <md-select ng-model="master.party_id" ng-change="on_party_change()">
                    <md-option><em>None</em></md-option>
                    <md-option ng-repeat="(m,x) in Party" ng-value="x.party_id">
                        {{m+1}} : {{x.party_name}}
                    </md-option>
                </md-select>
            </md-input-container>
            <style>
                .md-select-value>span:not(.md-select-icon) {
                    max-width: 100%;
                    flex: 1 1 auto;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    color: white;
                }
            </style>
        </div>
    </md-toolbar>
    <div class="container">
        <div class="row" ng-if="searchView==2">
            <div class="col-lg-2 col-sm-2 col">
                <md-input-container class="md-block">
                    <label>vehicle id</label>
                    <input ng-model="search.user_vehicleid" type="text ">
                </md-input-container>
            </div>
        </div>

        <div class="row">
            <div class="col-md-11">
                <md-input-container class="col-md-12">
                    <label>Enter Html</label>
                    <input ng-model="tander" ng-change="tander_text(tander)">
                </md-input-container>
            </div>
            <div class="col-md-1">
                <md-button class="md-raised md-primary" style="color:white" ng-click="btnContinewClick()">Continue
                </md-button>
            </div>
        </div>


        <div class="row">
            <div class="col-md-3">
                <md-input-container>
                    <label>Emd :</label>
                    <input ng-model="row.party.party_emd">
                </md-input-container>
            </div>
            <div class="col-md-3">
                <md-input-container>
                    <label>Purchase Capacity :</label>
                    <input ng-model="row.party.party_purchase_capacity">
                </md-input-container>
            </div>
            <div class="col-md-3">
                <md-input-container>
                    <label>Bidding Capacity :</label>
                    <input ng-model="row.party.party_bidding_capacity">
                </md-input-container>
            </div>
        </div>


        <div id="tander_view_og">
            <md-list-item class="md-3-line" ng-repeat="(key,item) in row.party_lot" ng-click="null">
                <md-button class="md-fab md-mini md-primary" aria-label="Use Android">
                    <sapn style="color: white;">{{item.party_lot_priority}}</sapn>
                    <!-- <i class="ri-user-2-fill" class="md-avatar" style="color:white"></i> -->
                </md-button>
                <!-- <img ng-src="{{item.face}}?{{$index}}"  /> -->
                <div class="md-list-item-text" layout="column">
                    <h3 style="color: rgb(251,140,0);">Lot No. {{ item.lotNo }} - {{ item.lotSTANB }} </h3>
                    <p>Purchase Rate per S.B : <span style="color:rgb(251,140,0);">{{item.party_lot_pur_rate}}</span>, Purchase Price (In Rs.) (Quantity * Rate) : <span style="color:rgb(251,140,0);">{{item.party_lot_qty_per_rate}}</span></p>
                    <!-- <h4>{{ item.what }}</h4>
                  <p>{{ item.notes }}</p> -->
                </div>
                <md-button class="md-secondary md-icon-button" aria-label="call"></md-button>
            </md-list-item>
        </div>
        <div id="tander_view" ng-if="view_table"></div>
    </div>
</div>